﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub kaise SK-7722 (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub kaise SK-7722 (1 yr) AC Voltage VER /5502
DATE:                  2018-08-13 14:11:19
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24652 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       168
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        kaise INSTRUCTION MANUAL *
#        MODEL SK-7720, SK-7722
#        AC/DC DIGITAL CLAMP METER
#        KAISE CORPORATION, 0792
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub kaise SK-7722 (1 yr) DC Voltage VER /5502  =====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{40 V Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to A DC + V DC.
# 10 %
  2.008  5502E        +Voltage = 4.00 V
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in volts DC:
  2.011  MEMCX  40    4.00V          1.0% 0.03U

# -10 % (One intermediate)
  3.001  5502E        +Voltage = -4.00 V
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in volts DC:
  3.004  MEMCX  40    -4.00V         1.0% 0.03U

# 50 % (One intermediate)
  4.001  5502E        +Voltage = 20.00 V
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in volts DC:
  4.004  MEMCX  40    20.00V         1.0% 0.03U

# 90 %
  5.001  5502E        +Voltage = 36.00 V
  5.002  TARGET       -m
  5.003  MEMI         Enter DUT reading in volts DC:
  5.004  MEMCX  40    36.00V         1.0% 0.03U

# -90 %
  6.001  5502E        +Voltage = -36.00 V
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in volts DC:
  6.004  MEMCX  40    -36.00V        1.0% 0.03U

  7.001  RSLT         =
  7.002  HEAD         -2{250 V Range}
  7.003  TARGET       -p
# 90 %
  7.004  5502E        +Voltage = 225.0 V
  7.005  TARGET       -m
  7.006  MEMI         Enter DUT reading in volts DC:
  7.007  MEMCX  250   225.0V         1.0% 0.1U

# -90 %
  8.001  5502E        +Voltage = -225.0 V
  8.002  TARGET       -m
  8.003  MEMI         Enter DUT reading in volts DC:
  8.004  MEMCX  250   -225.0V        1.0% 0.1U

  9.001  HEAD         -2
  9.002  5502E        Standby
  9.003  DISP         Remove all connections.
  9.004  HEAD
  9.005  END

  9.006  EVAL   Increment test number

# =====  Sub kaise SK-7722 (1 yr) AC Voltage VER /5502  =====================

 10.001  LABEL        AC_VOLTAGE
 10.002  RSLT         =
 10.003  HEAD         {AC VOLTAGE}
 10.004  RSLT         =
 10.005  HEAD         -2{40 V Range}
 10.006  TARGET       -p
 10.007  DISP         Turn the DUT rotary switch to V AC + Hz.
 10.008  DISP         Connect the Calibrator to the DUT as follows:
 10.008  DISP
 10.008  DISP         [32] Calibrator   to     DUT
 10.008  DISP         [32] NORMAL HI -------->  V
 10.008  DISP         [32] NORMAL LO --------> COM
# 50 %, 50 Hz (One intermediate)
 10.009  5502E        +Voltage = 20.00 V; Frequency = 50 Hz
 10.010  TARGET       -m
 10.011  MEMI         Enter DUT reading in volts AC:
 10.012  MEMCX  40    20.00V         1.0% 0.03U    50Hz

# 90 %, 50 Hz
 11.001  5502E        +Voltage = 36.00 V; Frequency = 50 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in volts AC:
 11.004  MEMCX  40    36.00V         1.0% 0.03U    50Hz

# 90 %, 400 Hz
 12.001  5502E        +Voltage = 36.00 V; Frequency = 400 Hz
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in volts AC:
 12.004  MEMCX  40    36.00V         1.5% 0.03U    400Hz

 13.001  RSLT         =
 13.002  HEAD         -2{250 V Range}
 13.003  TARGET       -p
# 90 %, 50 Hz
 13.004  5502E        +Voltage = 225.0 V; Frequency = 50 Hz
 13.005  TARGET       -m
 13.006  MEMI         Enter DUT reading in volts AC:
 13.007  MEMCX  250   225.0V         1.0% 0.3U     50Hz

# 90 %, 400 Hz
 14.001  5502E        +Voltage = 225.0 V; Frequency = 400 Hz
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in volts AC:
 14.004  MEMCX  250   225.0V         1.5% 0.3U     400Hz

 15.001  HEAD         -2
 15.002  5502E        Standby
 15.003  HEAD
 15.004  END
