﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub kaise SK-772x (1 yr) DCI VER /5502+9100 Opt200
INSTRUMENT:            Sub kaise SK-772x (1 yr) ACI VER /5502+9100 Opt200
DATE:                  2018-08-13 13:52:59
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24652 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       14
NUMBER OF LINES:       186
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Datron 9100 Opt200
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        kaise INSTRUCTION MANUAL *
#        MODEL SK-7720, SK-7722
#        AC/DC DIGITAL CLAMP METER
#        KAISE CORPORATION, 0792
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUB("DC")
  1.002  JMPL         AC_CURRENT                   PSUB("AC")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) DCI VER /5502+9100 Opt200  ================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{400 A Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT rotary switch to A DC + V DC.
  2.008  DISP         Connect 9100 Option 200 to the Calibrator as follows:
  2.008  DISP
  2.008  DISP         [32]  X 50 Coil         to   Calibrator
  2.008  DISP         [32] Yellow Terminal --------> 20A
  2.008  DISP         [32] Black Terminal ---------> AUX LO
  2.008  DISP
  2.008  DISP         Clamp the DUT around the X 50 coil.
# 50 %
  2.009  5502E        Coil = 9100_Opt200; Turns = 50
  2.009  5502E        +Current = 200.0 A; CurrentTerminal = 20A
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in amps DC:
  2.012  MEMCX  400   200.0A         1.5% 0.3U

# 90 %
  3.001  5502E        Coil = 9100_Opt200; Turns = 50
  3.001  5502E        +Current = 360.0 A; CurrentTerminal = 20A
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in amps DC:
  3.004  MEMCX  400   360.0A         1.5% 0.3U

# -90 %
  4.001  5502E        Coil = 9100_Opt200; Turns = 50
  4.001  5502E        +Current = -360.0 A; CurrentTerminal = 20A
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in amps DC:
  4.004  MEMCX  400   -360.0A        1.5% 0.3U

  5.001  RSLT         =
  5.002  HEAD         -2{1000 A Range}
  5.003  TARGET       -p
# 50 %
  5.004  5502E        Coil = 9100_Opt200; Turns = 50
  5.004  5502E        +Current = 500 A; CurrentTerminal = 20A
  5.005  TARGET       -m
  5.006  MEMI         Enter DUT reading in amps DC:
  5.007  MEMCX  1000  500A           1.5% 1U

# 90 %
  6.001  5502E        Coil = 9100_Opt200; Turns = 50
  6.001  5502E        +Current = 900 A; CurrentTerminal = 20A
  6.002  TARGET       -m
  6.003  MEMI         Enter DUT reading in amps DC:
  6.004  MEMCX  1000  900A           3% 3U

# -90 %
  7.001  5502E        Coil = 9100_Opt200; Turns = 50
  7.001  5502E        +Current = -900 A; CurrentTerminal = 20A
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in amps DC:
  7.004  MEMCX  1000  -900A          3% 3U

  8.001  HEAD         -2
  8.002  5502E        Standby
  8.003  HEAD
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub kaise SK-772x (1 yr) ACI VER /5502+9100 Opt200  ================

  9.001  LABEL        AC_CURRENT
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{400 A Range}
  9.006  TARGET       -p
  9.007  DISP         Turn the DUT rotary switch to A AC + Hz.
  9.008  DISP         Move connection at Calibrator from 20A to AUX HI.
# 10 %, 400 Hz
  9.009  5502E        Coil = 9100_Opt200; Turns = 50
  9.009  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  9.009  5502E        +Current = 40.0 A; Frequency = 400 Hz
  9.010  TARGET       -m
  9.011  MEMI         Enter DUT reading in amps AC:
  9.012  MEMCX  400   40.0A          2.5% 0.3U     400Hz

 10.001  5502E        Standby

 10.002  TARGET       -p
 10.003  DISP         Move connection at Calibrator from AUX HI to 20A.
# 50 %, 400 Hz
 10.004  5502E        Coil = 9100_Opt200; Turns = 50
 10.004  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 10.004  5502E        +Current = 200.0 A; Frequency = 400 Hz
 10.005  TARGET       -m
 10.006  MEMI         Enter DUT reading in amps AC:
 10.007  MEMCX  400   200.0A         2.5% 0.3U     400Hz

# 90 %, 50 Hz
 11.001  5502E        Coil = 9100_Opt200; Turns = 50
 11.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 11.001  5502E        +Current = 360.0 A; Frequency = 50 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter DUT reading in amps AC:
 11.004  MEMCX  400   360.0A         1.5% 0.3U     50Hz

 12.001  RSLT         =
 12.002  HEAD         -2{1000 A Range}
 12.003  TARGET       -p
# 50 %, 100 Hz
 12.004  5502E        Coil = 9100_Opt200; Turns = 50
 12.004  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 12.004  5502E        +Current = 500 A; Frequency = 100 Hz
 12.005  TARGET       -m
 12.006  MEMI         Enter DUT reading in amps AC:
 12.007  MEMCX  1000  500A           2.5% 1U       100Hz

# 90 %, 50 Hz
 13.001  5502E        Coil = 9100_Opt200; Turns = 50
 13.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 13.001  5502E        +Current = 900 A; Frequency = 50 Hz
 13.002  TARGET       -m
 13.003  MEMI         Enter DUT reading in amps AC:
 13.004  MEMCX  1000  900A           1.5% 1U       50Hz

 14.001  HEAD         -2
 14.002  5502E        Standby
 14.003  DISP         Remove all connections.
 14.004  HEAD
 14.005  END
